class AcceptedOffers < ActiveRecord::Migration
  def change
    create_table :accepted_offers do |t|

      t.timestamps null: false
      t.references :offer, index: true
      t.references :customer, index: true
      t.string :devis, default: nil
      t.string :state, :string
    end

  end
end
